---
- name: Install Discourse
  hosts: "{{ hostname }}"

  roles:
    - docker
    - discourse
    - sshd 
    - apt
    - locale
    - vim
    - email
    - chrony
    - iptables

  vars:
    distro: stretch
    email: chris@webarchitects.co.uk
    root_email_forward: "{{ email }}"         # this could be multiple, comma seperated addresses
    discourse_developer_emails: "{{ email }}" # this could be multiple, comma seperated addresses
    letsencrypt_account_email: "{{ email }}"  # this needs to be a single address
